<template>
  <div class="app-container detail-container">
    tencent
  </div>
</template>

<script>
import mixin from '../mixins/mixin'
export default {
  name: 'Tencent',
  props: ['companyId'],
  mixins: [mixin],
  data() {
    return {

    }
  },
  created() {

  },
  methods: {

  }
}
</script>

<style lang="scss" scoped>
.detail-container{
  margin: 0;
  padding: 16px;
  background: #FFFFFF;
}
</style>
